API Reference
Check if a transaction check exists
GET
/transaction_check https://transaction-api.cable.tech Authentication
- Bearer token in the Authorization header
Query parameters
-
check_idstring requiredThe unique identifier of the transaction check
Responses
200 Transaction check exists
-
check_idstringThe unique identifier of the transaction check
-
first_seenstringThis represents the earliest timestamp associated with the transaction check
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the transaction check
Format
date-time -
organization_idstringThe organization ID for which the transaction check was found
Errors
- 401 Unauthorized request
- 404 Transaction check does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-